Bug 1954337 - aom-3.1.1 is available
Summary: aom-3.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aom
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-27 22:34 UTC by Upstream Release Monitoring
Modified: 2021-06-29 00:34 UTC (History)
3 users (show)

Fixed In Version: aom-3.1.1-1.fc35 aom-3.1.1-1.fc34 aom-3.1.1-1.el8 aom-3.1.1-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-13 16:56:16 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.1.0-rc1 (#1954337) (997 bytes, patch)
2021-04-27 22:34 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.0 (#1954337) (993 bytes, patch)
2021-05-17 12:27 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.1 (#1954337) (992 bytes, patch)
2021-06-08 22:37 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-04-27 22:34:13 UTC
Latest upstream release: 3.1.0-rc1
Current version/release in rawhide: 2.0.1-5.fc35
URL: https://aomedia.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17628/

Comment 1 Upstream Release Monitoring 2021-04-27 22:34:16 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-04-27 22:34:18 UTC
Created attachment 1776282 [details]
[patch] Update to 3.1.0-rc1 (#1954337)

Comment 3 Upstream Release Monitoring 2021-04-27 22:50:40 UTC
the-new-hotness/release-monitoring.org's scratch build of aom-3.1.0-rc1.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66824750

Comment 4 Upstream Release Monitoring 2021-05-17 12:27:41 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 2.0.1-5.fc35
URL: https://aomedia.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17628/

Comment 5 Upstream Release Monitoring 2021-05-17 12:27:44 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 6 Upstream Release Monitoring 2021-05-17 12:27:47 UTC
Created attachment 1784036 [details]
[patch] Update to 3.1.0 (#1954337)

Comment 7 Upstream Release Monitoring 2021-05-17 12:43:28 UTC
the-new-hotness/release-monitoring.org's scratch build of aom-3.1.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=68130095

Comment 8 Upstream Release Monitoring 2021-06-08 22:37:12 UTC
Latest upstream release: 3.1.1
Current version/release in rawhide: 2.0.1-5.fc35
URL: https://aomedia.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17628/

Comment 9 Upstream Release Monitoring 2021-06-08 22:37:15 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 10 Upstream Release Monitoring 2021-06-08 22:37:18 UTC
Created attachment 1789464 [details]
[patch] Update to 3.1.1 (#1954337)

Comment 11 Upstream Release Monitoring 2021-06-08 23:39:14 UTC
the-new-hotness/release-monitoring.org's scratch build of aom-3.1.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69643392

Comment 12 Fedora Update System 2021-06-13 16:56:05 UTC
FEDORA-2021-1c3f7963a5 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1c3f7963a5

Comment 13 Fedora Update System 2021-06-13 16:56:16 UTC
FEDORA-2021-1e374c5901 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-06-13 16:57:37 UTC
FEDORA-2021-f90ebff42e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f90ebff42e

Comment 15 Fedora Update System 2021-06-13 16:57:56 UTC
FEDORA-EPEL-2021-0209079fce has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-0209079fce

Comment 16 Fedora Update System 2021-06-13 16:57:59 UTC
FEDORA-EPEL-2021-49226a1ff0 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-49226a1ff0

Comment 17 Fedora Update System 2021-06-14 01:06:59 UTC
FEDORA-2021-1c3f7963a5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1c3f7963a5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1c3f7963a5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-06-14 01:24:27 UTC
FEDORA-EPEL-2021-0209079fce has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-0209079fce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-06-14 01:31:41 UTC
FEDORA-EPEL-2021-49226a1ff0 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-49226a1ff0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2021-06-14 02:01:14 UTC
FEDORA-2021-f90ebff42e has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f90ebff42e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f90ebff42e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2021-06-16 01:03:53 UTC
FEDORA-2021-1c3f7963a5 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2021-06-29 00:32:27 UTC
FEDORA-EPEL-2021-0209079fce has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2021-06-29 00:34:16 UTC
FEDORA-EPEL-2021-49226a1ff0 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.